## org.eclipse.datatools.enablement.sybase.asa.base.catalog
Interface SybaseASACatalogBaseColumn.ISybaseASACatalogBaseColumnOwner

All Known Implementing Classes:
  SybaseASACatalogBaseProxyTable, SybaseASACatalogBaseViewTable, SybaseASACatalogTable, SybaseASACatalogTempTable

Enclosing class:
  SybaseASACatalogBaseColumn

    public static interface SybaseASACatalogBaseColumn.ISybaseASACatalogBaseColumnOwner

Method Summary
`java.lang.Boolean` `isColumnConstraintLoaded()`
`java.lang.Boolean` `isColumnInfoLoaded()`
`java.lang.Boolean` `isColumnPrivilegeLoaded()`
`void` `setColumnConstraintLoaded(java.lang.Boolean loaded)`
`void` `setColumnInfoLoaded(java.lang.Boolean loaded)`
`void` `setColumnPrivilegeLoaded(java.lang.Boolean loaded)`

Method Detail

### isColumnInfoLoaded

    java.lang.Boolean isColumnInfoLoaded()

### setColumnInfoLoaded

    void setColumnInfoLoaded(java.lang.Boolean loaded)

### isColumnConstraintLoaded

    java.lang.Boolean isColumnConstraintLoaded()

### setColumnConstraintLoaded

    void setColumnConstraintLoaded(java.lang.Boolean loaded)

### isColumnPrivilegeLoaded

    java.lang.Boolean isColumnPrivilegeLoaded()

### setColumnPrivilegeLoaded

    void setColumnPrivilegeLoaded(java.lang.Boolean loaded)